.login-page.bg {
    margin: 0;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*background-size: 100vw 100vh;*/
    background-attachment: fixed;
    width:100%;
    height:100%;
    overflow-y:auto;
}

.flex {
    display: flex;
}

.flex-horizontal-center {
    justify-content: center;
}

.flex-vertical-center {
    align-items: center;
}

.flex-center {
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.flex-right {
    justify-content: flex-end;
}

.flex-parent {
    justify-content: space-between;
}

.flex-hp {
    /*flex-wrap: wrap;*/
}

.flex-hp .code {
  min-width: 50px;
  width: calc(10%);
}

.flex-hp .num {
  width: calc(90%);
}

.flex-status {
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.btn-silver {
    color: #333;
    background-color: #D3D3D3;
    border-color: #999;
}
.btn-silver:focus,
.btn-silver.focus {
    color: #333;
    background-color: #C0C0C0;
    border-color: #999;
}
.btn-silver:hover {
    color: #333;
    background-color: #C0C0C0;
    border-color: #999;
}

.badge-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.badge-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.badge-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #c9302c;
}

.badge-success {
    background-color: #5cb85c;
}

.badge-info {
    background-color: #5bc0de;
}

.badge-warning {
    background-color: #eea236;
}

.badge-danger {
    background-color: #d9534f;
}

.badge-primary {
    background-color: #2e6da4;
}

.divqrcode{
    width: 100%;
    margin-top: 0px;
    background-image: url(../../images/qr.jpg);
    background-repeat: no-repeat;
    /*background-position: center;*/
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    /*height:100vh;*/
    text-align: center;
}

.divqrimg{
    padding-top: 87%;
    padding-bottom: 13%;
}

.gdText{
    font-size: 72px;
    background: -webkit-linear-gradient(
        -76deg,
        #dedede,
        #ffffff 16%,
        #dedede 21%,
        #ffffff 24%,
        #454545 27%,
        #dedede 36%,
        #ffffff 45%,
        #ffffff 60%,
        #dedede 72%,
        #ffffff 80%,
        #dedede 84%,
        #a1a1a1
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /*background: -webkit-linear-gradient(-86deg, #FFF 5%, #CCC 53%, #AAA 91%);
    -webkit-background-clip: text;
    -webkit-text-stroke: 4px transparent;
    color: #333;*/
}

.login-box-body.bg{
    background: rgba(0, 0, 0, 0.6);
    color: #ddd;
}

.select2-selection__rendered{
    margin-top: 0px !important;
}

.fc td.fc-today {
    background: #fcf8e3 !important;
    color: #333 !important;
}

.progressbar-wrapper {
      background: #fff;
      width: 100%;
      padding-top: 10px;
      padding-bottom: 5px;
}

.progressbar {
    margin:0;
    padding:0;
}

.progressbar li {
      list-style-type: none;
      width: 20%;
      float: left;
      font-size: 12px;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      color: #7d7d7d;
}

.progressbar li:before {
    width: 60px;
    height: 60px;
    content: "";
    line-height: 60px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 3px auto;
    border-radius: 50%;
    position: relative;
    z-index: 2;
    background-color: #fff;
}
.progressbar li:after {
     width: 100%;
     height: 2px;
     content: '';
     position: absolute;
     background-color: #7d7d7d;
     top: 30px;
     left: -50%;
     z-index: 0;
}
.progressbar li:first-child:after {
     content: none;
}

.progressbar li.active {
    color: green;
    font-weight: bold;  
}
.progressbar li.active:before {
    border-color: #55b776;
    background: green;
 }
.progressbar li.active + li:after {
    background-color: #55b776;
}

.progressbar li.active:before {
    background: #55b776  url(../images/user.png) no-repeat center center;
    background-size: 60%;
}
.progressbar li::before {
    background: #fff url(../images/user.svg) no-repeat center center;
    background-size: 60%;
}

.progressbar2-wrapper {
      background: #fff;
      width: 100%;
      /*padding-top: 10px;
      padding-bottom: 5px*/;
}

.progressbar2 {
    margin:0;
    padding:0;
}

.progressbar2 li {
      list-style-type: none;
      width: 20%;
      float: left;
      font-size: 12px;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      color: #7d7d7d;
}

.progressbar2 li:before {
    width: 20px;
    height: 20px;
    content: "";
    line-height: 20px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 3px auto;
    border-radius: 50%;
    position: relative;
    z-index: 2;
    background-color: #fff;
}
.progressbar2 li:after {
     width: 100%;
     height: 2px;
     content: '';
     position: absolute;
     background-color: #7d7d7d;
     top: 10px;
     left: -50%;
     z-index: 0;
}
.progressbar2 li:first-child:after {
     content: none;
}

.progressbar2 li.active {
    color: green;
    font-weight: bold;  
}
.progressbar2 li.active:before {
    border-color: #55b776;
    background: green;
 }
.progressbar2 li.active + li:after {
    background-color: #55b776;
}

.progressbar2 li.active:before {
    background: #55b776  url(../images/tick.png) no-repeat center center;
    background-size: 60%;
}
.progressbar2 li::before {
    background: #fff url(../images/tick2.png) no-repeat center center;
    background-size: 60%;
}

